{
  "calipers": {
    "enabled": true,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FF3A3A3A",
    "flakes": 1.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "Georgia",
    "paramValue": "DMNDAWK"
  }
}